Subject: Ticket Assigned - Re: Hi sir I recvd item but not same I need this same model
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 08:20:27 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Hi sir I recvd item but not same I need this same model Hi sir I return the item  but not returned my cash plz return my cash I canceled the order I return the item 

Sent from Yahoo Mail for iPhone

On Saturday, January 30, 2021, 7:20 PM, Attiq Anwar <[email-masked]> wrote:

I recvd this model some cloth type 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2100809